> For the complete documentation index, see [llms.txt](https://docs.finpay.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.finpay.id/api-reference/developer-tools/postman-collection.md).

# Postman Collection

Postman is a popular collaboration platform and tool for testing and documenting application programming interfaces (APIs). Developers can simply construct, submit, and manage HTTP requests to APIs using its user-friendly interface. You may quickly test the Finpay API by importing the Postman Collection that Finpay offers.

### Payment API Postman Collection <a href="#payment-api-postman-collection" id="payment-api-postman-collection"></a>

* [Finpay PG Collection](https://hub.finpay.id/collection/Finpay_Payment_Gateway.postman_collection.json)
* [Finpay Billing Collection](https://hub.finpay.id/collection/Finpay_Billing.postman_collection.json)
* [Finpay Disbursement Collection](https://hub.finpay.id/collection/Finpay_Disbursement.postman_collection.json)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.finpay.id/api-reference/developer-tools/postman-collection.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
